
[AdditionalFiles]

[ChatOptions]
Color=FFFFFF
CommonColorCode=|c0

[ConfirmeesRoom]
AllowGameRooms=1
Description=Pour joueurs experimentes
Name=Confirmees
NumberSubRooms=0
Type=chat

[DebutantsRoom]
AllowGameRooms=1
Description=Pour joueurs debutants
Name=Debutants
NumberSubRooms=0
Type=chat

[ExtremeRoom]
AllowGameRooms=1
Description=Pour joueurs malades ^^
Name=Extreme
NumberSubRooms=0
Type=chat

[JudgeWindows]
Boo=0.180000
Good=0.135000
Great=0.090000
Marvelous=0.022500
Perfect=0.045000

[LobbyRoom]
AllowGameRooms=0
Description=
Name=Lobby
NumberSubRooms=3
SubRoom0=Debutants
SubRoom1=Confirmees
SubRoom2=Extreme
Type=chat

[SQLOptions]
Address=localhost
AdminLevel=1
BanTable=banlist
BanUserIDField=ban_userid
Database=stepmani_newstats
LevelField=user_level
Passwd=smo
PasswdField=user_password
PingTime=60
Port=3306
User=smo
UserIDField=user_id
UserTable=users
UsernameField=username

[ServerOptions]
UseConsole=false
CPS=20
EnableSQL=1
LobbyName=Lobby
MOTD File=MOTD.txt
Name=Serveur StepManiaOnline
PingTime=60
Port=8765
RoomKickTime=60
RoomNameLength=15
SMLAN=0
SelectDelay=5
UseConsole=1

[StatsSQLOptions]
Address=localhost
Database=stepmani_newstats
Passwd=smo
Port=3306
User=smo

